Results 1 to 4 of 4

Thread: Rigs of Rods Server Admin Panel

  1. #1

    Exclamation Rigs of Rods Server Admin Panel

    Hello! I am using a Linux/CentOS 7 VPS to host a Rigs of Rods 0.4.7.0 server and wanted to setup a website panel using Michael's Admin Panel from GitHub, but after logging into the server panel I receive the error in the screenshot uploaded below. If anyone knows what's causing the issue and could help me resolve it that would be awesome. Thanks!

    Attached Thumbnails Attached Thumbnails Rigs of Rods Server Admin Panel-screenshot_1-png  

  2. #2

    Re: Rigs of Rods Server Admin Panel

    You're missing the php-xmlrpc extension.
    I do not provide game support through private messages.

  3. The Following User Likes This Post:


  4. #3

    Re: Rigs of Rods Server Admin Panel

    I got php-xmlrpc installed but when installing xcache I get this error: Error: Package: php-xcache-3.1.1-1.el7.x86_64 (epel) Requires: php(a - Pastebin.com

    I noticed it said it required php(api) but when doing sudo yum install php-api it says it's already installed:[root@dedicated1412623 ~]# sudo yum install php-api Loaded plugins: fastestmirr - Pastebin.com

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •